.diagnosisFee__label.active{
  background: #4A7589;
}
.diagnosisFee__label svg {
  margin-right: 10px;
}
.diagnosisFee__label{
  background: rgba(74, 117, 137, 0.39);
  border: 1px solid #5E89B6;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  text-transform: uppercase;
  padding: 12px 34px;
  color: #fff;
  cursor: alias;
}
#diagnosisFee,
#diagnosisFee .vueFrom__field_wrap{
  flex-direction: column;
}
#diagnosisFee label.diagnosisFee__label{
  position: relative;
  margin: 25px;
}
@media (max-width: 615px) {
  .diagnosisFee__label svg{
    margin-right: 0;
  }
  .UploadLabelWrapper{
    flex-wrap: nowrap;
  }
  #diagnosisFee label.diagnosisFee__label{
    font-size: 0;
    padding: 12px 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
    margin-top: 0;
    margin-left: 15px;
   
  }
  #diagnosisFee label.diagnosisFee__label.is_fl
  {
    padding-right: 41px;
    
  }
  #diagnosisFee label.diagnosisFee__label span
  {
    display: block;
    position: absolute;
    font-size: 14px;
    right: 9px;
    top: calc( 50% - 11px );
    width: 26px;
    text-align: center;
  }
}
.diagnosisFee .disclaimer>label{
  position: relative;
  display: flex;
  align-items: self-start;
  gap: 10px;
}